﻿<%@ Page Title="" Language="C#" MasterPageFile="~/default.Master" AutoEventWireup="true" CodeBehind="terms.aspx.cs" Inherits="ShopzillaAPI.terms" %>
<asp:Content ID="Content1" ContentPlaceHolderID="Head" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="Filters" runat="server">
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="Body" runat="server">
<%string sitename = Request.Url.DnsSafeHost.ToString()  ;%>
   <p><h1>Terms of Use</h1><br>

We maintain this Web site as a service to its visitors. By using this Web site, you are agreeing to comply with
and be bound by the following terms of use. Please review the following terms carefully. If you do not agree to
these terms, you have no right from <%=sitename%> to obtain information from or otherwise use this Web site.
Failure to use this Web site in accordance with the following terms of use may subject you to severe civil and
criminal penalties.</p>

<p><h2>Limited Right to Use</h2>
You may only use this site as a general guide to make price comparisons for your own private use and shall not use this site for any other purposes.
The viewing, printing or downloading of any content, video, audio, graphic, form or document from the Site grants
you only a revocable, nonexclusive license for use solely by you for personal, noncommercial purposes limited to
the use as is reasonably required to view and listen to the content and navigate through the pages and links generally
available to the public using a standard Internet browser and standard media player, and not for republication,
distribution, assignment, sublicense, sale, preparation of derivative works or other use. No part of any content,
graphic, form or document may be reproduced in any form or incorporated into any information retrieval system,
electronic or mechanical, other than for your personal, noncommercial use (but not for resale or redistribution).</p>

<p><h2>Editing, Deleting and Modification</h2>
We reserve the right in our sole discretion to change, edit or delete any documents, information or other content
appearing on the Site.</p>

<p><h2>Privacy Policy</h2>
 By accepting the Agreement, and each time you use the Service, you consent
to <%=sitename%>'s collection, use and disclosure of your information or Registration Data in accordance with the
Privacy Policy without any further notice or any liability to you or any other person.</p>

<p><h2>Accuracy of Information</h2>
Product specifications and other information have either been made accessible by suppliers, manufacturers, retailers,
publications, publicists; or been gathered from public-domain sources. The intention of <%=sitename%> is that all
information on the website should be as accurate and up-to-date as possible. However, <%=sitename%> cannot guarantee
the reliability or the accuracy of the information contained within its pages. All the actions taken by the user
of the website are the responsibility of the individual. <%=sitename%> as far is possible tries to ensure the accuracy
of product and pricing information displayed on our site. However we urge our users to conduct their own research
prior to purchasing from the stores listed on our service to ensure the accuracy of the prices. <%=sitename%> can not
make any guarantees that any information is correct or be held liable for any actions taken based on the product and
pricing information provided. <%=sitename%> can also not be held responsible for any loss or damage resulting from any
business conducted with any company listed on <%=sitename%>. </p>

<p><h2>Links to External Sites</h2>
<%=sitename%> may contain links to other sites on the internet which are owned and operated by Vendors or other third
parties. You acknowledge that <%=sitename%> is not responsible for the availability of, or the content located on or
through, any External Site.</p>

<p><h2>No Endorsement</h2>
Mention of third-party products or services, including the use of trademarks or links to the web sites of Vendors,
is for informational purposes only and constitutes neither an endorsement nor a recommendation of those Vendors.
In addition, such use of trademarks or links to the web sites of Vendors is not intended to imply, directly or
indirectly, that those Vendors endorse or have any affiliation with <%=sitename%>.</p>

<p><h2>Payment</h2>
There is no charge payable to <%=sitename%> for use of the site during the continuance of these Terms and Conditions.
<%=sitename%> shall have no responsibility for transmission of funds due to any third party provider or distributor with
whom you may elect to deal. You shall be responsible for transmitting all payments due on the terms agreed with any
third party provider or distributor</p>


<p><h2>WARRANTY DISCLAIMER AND LIMITATION OF LIABILITY</h2>
THE COMPUTER PROGRAMS, INFORMATION AND OTHER CONTENT AVAILABLE FROM OR THROUGH THE SITE ARE PROVIDED "AS-IS," "AS AVAILABLE,"
AND ALL WARRANTIES, EXPRESS OR IMPLIED, ARE DISCLAIMED. TO THE FULLEST EXTENT PERMISSIBLE PURSUANT TO APPLICABLE LAW,
<%=sitename.ToUpper()%> DISCLAIMS ALL WARRANTIES EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, (A) THAT ANY COMPUTER
PROGRAMS OR INFORMATION AVAILABLE FROM OR THROUGH THE SITE, OR THE SITE ITSELF WILL BE MERCHANTABLE OR FIT FOR A PARTICULAR
PURPOSE, (B) THAT ANY COMPUTER PROGRAMS OR INFORMATION AVAILABLE FROM OR THROUGH THE SITE, OR THE SITE ITSELF WILL BE
UNINTERRUPTED OR ERROR-FREE, (C) THAT DEFECTS WILL BE CORRECTED, (D) THAT THERE ARE NO VIRUSES OR OTHER HARMFUL COMPONENTS,
(E) THAT THE SECURITY METHODS EMPLOYED WILL BE SUFFICIENT, (F) REGARDING CORRECTNESS, ACCURACY, OR RELIABILITY, OR (G)
AGAINST INTERFERENCE WITH YOUR ENJOYMENT OF THE COMPUTER PROGRAMS OR INFORMATION, OR AGAINST INFRINGEMENT. ALL
'INFORMATION' AND 'COMPUTER PROGRAMS' PROVIDED IN THE COURSE OF THIS AGREEMENT ARE PROVIDED WITH ALL FAULTS, AND THE
ENTIRE RISK AS TO SATISFACTORY QUALITY, PERFORMANCE, ACCURACY, AND EFFORT IS WITH YOU AS THE USER. WE AND OUR AFFILIATED
PARTIES HAVE NO LIABILITY WHATSOEVER FOR YOUR USE OF ANY INFORMATION OR OTHER CONTENT AVAILABLE FROM OR THOUGH THE SITE,
OR THE SITE ITSELF. IN PARTICULAR, BUT NOT AS A LIMITATION THEREOF, WE AND OUR AFFILIATED PARTIES ARE NOT LIABLE FOR ANY
COMPENSATORY, INDIRECT, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES (INCLUDING DAMAGES FOR LOSS OF BUSINESS, LOSS OF
PROFITS, LITIGATION, OR THE LIKE), WHETHER BASED ON BREACH OF CONTRACT, BREACH OF WARRANTY, TORT, PRODUCT LIABILITY OR
OTHERWISE; NOR FOR ANY THIRD PARTY CLAIMS OF ANY NATURE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGES OR CLAIMS.
THE NEGATION OF DAMAGES SET FORTH ABOVE ARE FUNDAMENTAL ELEMENTS OF THE BASIS OF THE BARGAIN BETWEEN US AND YOU. THE
INFORMATION AND OTHER CONTENT AVAILABLE FROM OR THROUGH THE SITE, AND THE SITE ITSELF, WOULD NOT BE PROVIDED WITHOUT SUCH
LIMITATIONS. NO ADVICE OR INFORMATION, WHETHER ORAL OR WRITTEN, YOU OBTAIN FROM US FROM OR THROUGH THE SITE SHALL
CREATE ANY WARRANTY, REPRESENTATION OR GUARANTEE NOT EXPRESSLY STATED IN THIS AGREEMENT.</p>

   <p><i>Revised and republished  April 3, 2010</i></p>

</asp:Content>
<asp:Content ID="Content4" ContentPlaceHolderID="BodyFooter" runat="server">
</asp:Content>
<asp:Content ID="Content5" ContentPlaceHolderID="Ads" runat="server">
</asp:Content>
